ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kevin Jackson <foamd...@gmail.com>
Subject Re: [VOTE] release of ant 1.8.2
Date Thu, 16 Dec 2010 23:13:25 GMT
HI Antoine,

> Kevin, I do not know whether this makes sense or not but I have both
> junit-3.8.2.jar and junit-4.8.1.jar in lib/optional when I build ant.
> The build file checks the presence of junit.framework.TestCase to set or not
> the property junit.present.
>
> So in fact the error means that junit-3.8.2.jar is not on the classpath in
> your build.

I'm building just using the src code provided in the tar.gz provided
with nothing else.  So I guess this is ok *if* we already mention that
junit 3.8 is a requirement to build ant.

I was under the impression that bootstrapping ant should have no
dependencies which is why I raised the issue.

Thanks,
Kev

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message